<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title th:text="#{index.title}">Index</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<style>
    body {
        display: flex;
        flex-direction: column;
    }

    .container {
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .img-fluid {
        max-width: 600px;
        max-height: 600px;
        margin: auto;
    }
</style>
<body>
<div th:replace="~{fragments/header :: header}"></div>

<div class="container mt-5">
    <h1 th:text="#{index.welcome}" class="text-center">Welcome to Cycle Manager</h1>
    <p th:text="#{index.intro}" class="lead text-center">You can see the cyclists and add new ones, view teams and add new ones.</p>
</div>

<section class="container mt-5">
    <h2 th:text="#{index.forgot}" class="text-center">Explore Your Cycling Universe:</h2>
    <div class="row">
        <div class="col-md-6">
            <h3 th:text="#{index.text1}">View Cyclists</h3>
            <p th:text="#{index.text2}">Get to know the incredible individuals who are part of the cycling community.
                Discover their profiles and
                achievements. Stay up to date with the latest statistics and performance metrics.</p>
        </div>
        <div class="col-md-6">
            <h3 th:text="#{index.text3}">Add New Cyclists</h3>
            <p th:text="#{index.text4}">If you're a team manager, you can easily create a profile for your team
                members.</p>
        </div>
    </div>
    <div class="row mt-4">
        <div class="col-md-6">
            <h3 th:text="#{index.text5}">View Teams</h3>
            <p th:text="#{index.text6}">Cycling is all about teamwork, and here, you can explore the various cycling
                teams that exist. Learn
                about their histories and the riders who represent them. Dive into the world of professional and amateur
                cycling teams, and see how they're making their mark on the sport.</p>
        </div>
        <div class="col-md-6">
            <h3 th:text="#{index.text7}">Add New Teams</h3>
            <p th:text="#{index.text8}">If you're a team manager or an enthusiastic group of cyclists looking to
                establish your presence, Cycle
                Manager allows you to create your own team profile. Showcase your team's spirit, goals, and
                achievements, and connect with potential new members.</p>
        </div>
    </div>
</section>
<div class="container">
    <img src="/img/mvdpBike.png" class="img-fluid" alt="Centered Image">
</div>

<div th:replace="~{fragments/footer :: footer}"></div>
</body>
</html>
